View Issue Details

IDProjectCategoryView StatusLast Update
0002934SymmetricDS ProNew Featurepublic2018-02-14 15:08
ReporterchensonAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0002934: Make the dashboard more useful. Allow different quadrants to be configured.
DescriptionMake the dashboard more useful. Allow different quadrants to be configured.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 cd34255f

2017-07-03 09:09:24

chenson42

Details Diff
0002934: Make the dashboard more useful. Allow different quadrants to be
configured.

0002934
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

SymmetricDS: 3.9 42ad6ec3

2017-09-14 09:27:40

chenson42

Details Diff
0002934: Make the dashboard more useful. Allow different quadrants to be
configured.

0002934
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockNodeService.java Diff File

SymmetricDS: 3.9 df1fe5a7

2017-09-15 12:01:46

chenson42

Details Diff
0002934: General cleanup. Move formatter.eclipse.xml somewhere where it
can be found easier

0002934
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/statistic/StatisticManager.java Diff File

Issue History

Date Modified Username Field Change
2016-12-04 11:48 chenson New Issue
2016-12-04 11:48 chenson Status new => assigned
2016-12-04 11:48 chenson Assigned To => josh-a-hicks
2017-06-06 07:34 chenson Status assigned => resolved
2017-06-06 07:34 chenson Fixed in Version => 3.9.0
2017-06-06 07:34 chenson Resolution open => fixed
2017-06-19 10:59 jwilmer Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 df1fe5a7
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 42ad6ec3
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 cd34255f